{% set CodiceModulo = "DOM_CON_PAT" %}
{% set Urn = "document:c_f572:patrocinio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"PAT-REL-ILL",
  "urn":"document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione",
  "descrizione_tabella_allegati":"relazione illustrativa della manifestazione, evento o iniziativa",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"relazione illustrativa della manifestazione, evento o iniziativa",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOM-CON-ECO",
  "urn":"document:c_f572:spazi.comunali;attivita.piano.economico",
  "descrizione_tabella_allegati":"piano economico dell’evento",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"piano economico dell’evento",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Chiede3.checked() || #Tassonomia_Chiede4.checked()",
  "dynamic_check":"#Tassonomia_Chiede3.checked() || #Tassonomia_Chiede4.checked()",
  "tipo":"secondario",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di patrocinio e/o concessione di spazi pubblici e/o attrezzature comunali per manifestazione/attività culturale - ricreativa - sportiva - benefica"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta di patrocinio e/o concessione di spazi pubblici e/o attrezzature comunali per manifestazione/attività culturale - ricreativa - sportiva - benefica {% endblock title %}

{% block content %}

    
 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - patrocinio e/o concessione di spazi pubblici e/o attrezzature comunali per manifestazione/attività culturale - ricreativa - sportiva - benefica'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta di patrocinio e/o concessione di spazi pubblici e/o attrezzature comunali per manifestazione/attività culturale - ricreativa - sportiva - benefica </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "il patrocinio all’Assessorato di competenza",
    "il patrocinio con collaborazione e concessione di spazi pubblici e/o attrezzature comunali",
    "il patrocinio con contributo economico",
    "un contributo economico",
    "la concessione di spazi pubblici e/o attrezzature comunali"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="chiede" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container">
  <div class="paragraph text-justify"> a sostegno della seguente manifestazione/attività </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Denom"> Denominazione manifestazione/attività </label>
      <input class="form-control" id="Parametri_Denom" name="Parametri_Denom" label="Denominazione manifestazione/attività">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Data"> Data </label>
      <input class="form-control" id="Parametri_Data" name="Parametri_Data" label="Data" format="date">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Provincia"> Provincia </label>
      <input class="form-control" id="Parametri_Provincia" name="Parametri_Provincia" label="Provincia">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Comunee"> Comune </label>
      <input class="form-control" id="Parametri_Comunee" name="Parametri_Comunee" label="Comune">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Indirizzo"> Indirizzo </label>
      <input class="form-control" id="Parametri_Indirizzo" name="Parametri_Indirizzo" label="Indirizzo">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Numero"> Numero </label>
      <input class="form-control" id="Parametri_Numero" name="Parametri_Numero" label="Numero" format="number">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_AttrezzaturaRichiesta"> Attrezzature richieste </label>
      <input class="form-control" id="Parametri_AttrezzaturaRichiesta" name="Parametri_AttrezzaturaRichiesta" label="Attrezzature richieste">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_ProgBreveDesc"> Programma o breve descrizione </label>
      <input class="form-control" id="Parametri_ProgBreveDesc" name="Parametri_ProgBreveDesc" label="Programma o breve descrizione">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di essere a conoscenza che il Patrocinio consente </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara1_1" name="Dichiara1_1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara1_1"> l’utilizzo del simbolo e denominazione del Comune di Montemurlo </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara1_2" name="Dichiara1_2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara1_2"> la designazione del Sindaco e/o dell’Assessore di competenza e/o altra persona delegata dall’Amministrazione Comunale, nell’eventuale Comitato d’Onore, o Promotore, o Organizzativo </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara1_3" name="Dichiara1_3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara1_3"> l’applicazione della tariffa ridotta del 50% sulle tariffe correnti fissate per la concessione delle sale e dei locali comunali </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara1_4" name="Dichiara1_4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara1_4"> l’applicazione della riduzione del 50% sull’imposta sulla pubblicità e pubbliche affissioni, ai sensi del vigente Regolamento Comunale </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara1_5" name="Dichiara1_5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara1_5"> l’esenzione o riduzione del pagamento della tassa di occupazione suolo pubblico, per manifestazioni che si svolgono nelle piazze o in altri spazi aperti comunali, ai sensi del “Regolamento comunale per l’applicazione del canone per l’occupazione di spazi ed aree pubbliche”, artt. 26 -27 -27 bis, approvato con Deliberazione del Consiglio comunale 25/2007 e modificato con deliberazione del Consiglio comunale 116/2007 </label>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere a conoscenza </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara2_1" name="Dichiara2_1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara2_1"> che l’uso degli impianti e la concessione di Patrocinio non esonera il richiedente dagli obblighi in materia di pubblica sicurezza e pubblico spettacolo nonché dalle norme previste dalla SIAE </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara2_2" name="Dichiara2_2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara2_2"> che il richiedente risponde direttamente dei danni arrecati alle strutture e/o impianti temporaneamente concessi dall’Amministrazione Comunale </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara2_3" name="Dichiara2_3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara2_3"> che il patrocinio non prevede alcuna copertura assicurativa per la manifestazione da esso interessata e che l'Amministrazione Comunale deve essere tenuta indenne dalle eventuali richieste di risarcimento conseguenti lo svolgimento della manifestazione stessa </label>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> di impegnarsi a </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara3_1" name="Dichiara3_1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara3_1"> riconsegnare all’Amministrazione Comunale, al termine della manifestazione, le strutture, gli impianti e attrezzature concesse, nello stato in cui si trovavano alla consegna </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara3_2" name="Dichiara3_2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara3_2"> a provvedere a ripulire gli spazi e/o i locali ricevuti in uso, al termine della propria iniziativa, con proprio personale </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara3_3" name="Dichiara3_3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara3_3"> ad accettare ogni altra condizione, eventualmente impartita dall’amministrazione comunale in relazione alla richiesta </label>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="title-2"> (ai sensi della Legge 122/2010 per eventi di pubblico interesse) </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre" name="DichiaraInoltre" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre"> le seguenti finalità socioculturali e promozionali della manifestazione di rilevanza territoriale </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_Finalita"> Finalità socioculturali e promozional </label>
          <input class="form-control" id="Parametri_Finalita" name="Parametri_Finalita" label="Finalità socioculturali e promozional">
        </div>
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre1"> le seguenti azioni da realizzare per il raggiungimento delle finalità sopra indicate </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_AzioniRealizzare"> Azioni da realizzare </label>
          <input class="form-control" id="Parametri_AzioniRealizzare" name="Parametri_AzioniRealizzare" label="Azioni da realizzare">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre2" name="DichiaraInoltre2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre2"> il coinvolgimento delle seguenti particolari fasce di cittadinanza </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_FasceCittadinanza"> Fasce di cittadinanza </label>
          <input class="form-control" id="Parametri_FasceCittadinanza" name="Parametri_FasceCittadinanza" label="Fasce di cittadinanza">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre3" name="DichiaraInoltre3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre3"> Ia previsione di un biglietto d'ingresso alla manifestazione </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#DichiaraInoltre3.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_Costo"> Costo </label>
          <input class="form-control" id="Parametri_Costo" name="Parametri_Costo" label="Costo" format="valuta_positiva">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DestRicavati"> Destinazione dei ricavati ottenuti </label>
          <input class="form-control" id="Parametri_DestRicavati" name="Parametri_DestRicavati" label="Destinazione dei ricavati ottenuti">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="title-2"> (ai fini delle nuove regole governative sulla sicurezza, Circolare 7/6/2017 Capo della Polizia e Circolare
    28/7/2017 del Ministero dell’Interno) </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre4" name="DichiaraInoltre4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre4"> che è previsto il seguente numero di partecipanti </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_NPartecipanti"> Numero di partecipanti previsto </label>
          <input class="form-control" id="Parametri_NPartecipanti" name="Parametri_NPartecipanti" label="Numero di partecipanti previsto" format="number">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre5" name="DichiaraInoltre5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre5"> che sono previsti i seguenti allestimenti e strutture per l’iniziativa </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_StrutturePreviste"> Allestimenti e strutture previsti </label>
          <input class="form-control" id="Parametri_StrutturePreviste" name="Parametri_StrutturePreviste" label="Allestimenti e strutture previsti">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre6" name="DichiaraInoltre6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre6"> che è prevista la chiusura della viabilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre7" name="DichiaraInoltre7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre7"> che è prevista la somministrazione di alimenti e bevande </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre8" name="DichiaraInoltre8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre8"> che sono previste diffusione sonora e presenza di impianto audio-video </label>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INFINE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInfine" name="DichiaraInfine" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInfine"> di delegare il seguente soggetto a rappresentare il sottoscritto legale rappresentante nell’espletamento delle procedure e dei contatti con l’Amministrazione Comunale </label>
    <div class="containerindentato border bg-light pl-0">
      <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
      <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
      {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo', 
                                             intestazione="", 
                                             mandatory_enabled="#DichiaraInfine.checked()", 
                                             visibility_intestazione="display:none", 
                                             visibility_residenza="visibility:visibility", 
                                             visibility_mail="mail_ordinaria", 
                                             cf_obbligatorio="true", 
                                             pec_obbligatoria ="false", 
                                             mailordinaria_obbligatoria="false", 
                                             visibility_domicilio="display:none", 
                                             visibility_datanascita="visibility:visibility", 
                                             style_border="")}}
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}